.right_block .brands_slider,.brands_slider{
    margin: 40px 0;
    padding: 0 70px;
}
    .brands_slider .slick-arrow{
        border: 1px #F4F4F4 solid;
        left: 0;
        top: calc(50% - 30px);
    }
    .brands_slider .slick-next{
        left: auto;
        right: 0;
    }
.brands_slider .slick-track{
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
    .right_block .brands_slider li,.brands_slider li{
        margin: 0 20px;
        padding: 0;
    }
    .right_block .brands_slider li:before,.brands_slider li:before{display: none;}
    .right_block .brands_slider li img{
        height: auto;
        margin: 0 auto;
        max-width: 100%;
    }